function init(hero) {
    hero.setName("Gambit");
    hero.setTier(6);
    
	hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    hero.addPrimaryEquipment("fiskheroes:bo_staff", true);
    
    hero.addPowers("pack:cards","fiskheroes:leaping");
 
    hero.addKeyBind("EARTHQUAKE", "Kinetic Explosion", 1);
	hero.addAttribute("WEAPON_DAMAGE", 8, 0);
    hero.addAttribute("PUNCH_DAMAGE", 7.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.6, 1);
   // hero.addAttribute("SWORD_DAMAGE", 33.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 25.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.25, 0);
    hero.addAttribute("STEP_HEIGHT", 1.0, 0);

  
}
